a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_6f5f9762 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_6f5f9762_padding { margin: 30px; display: block;  }
.textstyle2 { text-align:left; }
#form_51ec7571 { vertical-align: top; position:relative; display: inline-block; width:94%; min-height:246px; background:none;  }
#form_51ec7571_padding { margin: 10px; display: block;  }
#container_c52fee5 { vertical-align: top; position:relative; display: inline-block; width:30%; min-height:171px; max-width:300px; background:none;  }
#container_c52fee5_padding { margin: 10px; display: block;  }
#container_787b2a29 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_787b2a29_padding { margin: 15px 10px 10px 10px;display: block;  }
.textstyle3 { text-align:right; }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#434343; font-weight:bold;  }
#container_33abd40a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:49px; background:none;  }
#container_33abd40a_padding { margin: 15px 10px 10px 10px;display: block;  }
#container_300b8f12 { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:178px; background:none;  }
#container_300b8f12_padding { margin: 10px; display: block;  }
#container_6d8b8089 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_6d8b8089_padding { margin: 10px; display: block;  }
#edit_user { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:30px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_4bf9d525 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:47px; background:none;  }
#container_4bf9d525_padding { margin: 10px; display: block;  }
#edit_password { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:30px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_128105b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; min-width:120px; background:none;  }
#container_128105b_padding { margin: 10px; display: block;  }
#button_13c79b59 { vertical-align: bottom; position:relative; display: inline-block; margin:0px 10px 0px 0px;width:100px; height:30px; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#button_c38e2e4 { vertical-align: bottom; position:relative; display: inline-block; margin:0px 10px 0px 0px;width:100px; height:30px; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#button_3984735a { vertical-align: bottom; position:relative; display: inline-block; margin:0px 10px 0px 0px;width:100px; height:30px; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#edit_5058c162 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:300px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_753706ef { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_753706ef_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 900px)
{
		#container_128105b { width:100%;  }
}
@media only screen and (max-width: 300px)
{
		#container_787b2a29 { width:100%;  }
		#container_6d8b8089 { width:100%;  }
}
